@charset "utf-8";
/* CSS Document */
/*== main ==*/
.wrapp{
	margin: auto;
	padding-top: 10%;
	background: url(../images2/rcrt_bg.png) no-repeat bottom center/100% auto #faf9f3;
}
#recruit{
	background: rgb(245 244 240 / 25%);
}
#recruit_inner{
	max-width: 1200px;
	margin: auto;
	padding: 10px 5%;
}
h1{
	margin: 5% auto;
	text-align: center;
	font-size: 1.5rem;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "MS PMincho", "IPAPMincho", "Noto Serif JP", "Serif";
}
.recruit_inner{
	width: 80%;
	margin: auto;
	padding-bottom: 10%;
}
.recruit_txt{
	width: 90%;
	margin: 5% auto;
	line-height: 1.8;
}
.recruit_txt:first-of-type{
	matgin: 5% auto 10%;
}
.list {
	width: 90%;
	margin: 0 auto;
	padding-top: 10%;
}
.list:first-of-type{
	padding-top: 0%;
}
.list ul {
	display: flex;
	margin: 0 auto;
}
ul .last{
	border-bottom: none;
}
.sp_span{
	display: inline;
}
.content2{
	width: 100%;
	min-height: 500px;
	margin-top: 70px;
	padding: 10%;
	text-align: left;
	background: rgba(255,255,255, 0.8);
	box-sizing: border-box;
}
.content2 .textarea {
	text-align: center;
}
.mail_icon {
	width: 2rem;
	margin-right: 1rem;
	margin-top: -5px;
}
.mail_adress {
	font-size: 1.5rem;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "MS PMincho", "IPAPMincho", "Noto Serif JP", "Serif";
}
.mail_adress a{
	text-decoration: underline;
}
.left {
	width: 30%;
	color: #FFF;
	background-color: #b7b19c;
	border-bottom: 1px solid #fffef7;
	padding: 1rem;
}
.right {
	width: 70%;
	color: #101010;
	background-color: #FFF;
	border-bottom: 1px solid #e0e0e0;
	padding: 1rem;
}
.title, .title2{
	background: #3c3b35;
	color: #FFF;
	padding: 26px 0 0 1rem;
	line-height: 1rem;
}
.side {
	border-right: 4rem solid transparent;
	border-bottom: 4rem solid #3c3b35;
}

/*== tablet ==*/
@media (max-width:1024px){
	#recruit{
		margin-top:10%;
	}
	h1{
		margin:10% auto 5%;
	}
}
@media (max-width:768px){
		.title2{
			padding-top: 16px;
		}
		.sp_span{
			display: block;
			padding-bottom: 5px;
		}
		.mail_adress {
			font-size: 1.25rem;
		}
	}
/*== sp ==*/
@media (max-width:480px){
	.wrapp{ background: url(../images2/rcrt_mbg.png) no-repeat bottom center/100% auto #faf9f3;}
	h1{ font-size: 1.25rem;}
	#recruit{ margin-top: 15%;}
	#recruit .recruit_inner{ width: 90%;}
	#recruit .recruit_txt{ margin: 10% auto;}
	.list:first-of-type{
		padding-top: 10%;
	}
	.content2 {
		padding: 5%;
		font-size: 14px;
	}
	.content2 .textarea {
		padding: 5%;
	}
	.mail_icon {
		width: 1.5rem;
		margin-right: 0.5rem;
	}
	.mail_adress {
		font-size: 1rem;
	}
	.left {
		width: 25%;
	}
	.right{
		width: 75%;
	}
	.list {
		width: 100%;
	}
}